Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Dec 2022 19:31:33 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Ailyne                    1           11:15 PM, 22nd Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:15 PM, 22nd Dec                   Centrepoint UAE whatsapp bot                    Hello Ailyne , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:15 PM, 22nd Dec                     Ailyne                    1           11:15 PM, 22nd Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           11:15 PM, 22nd Dec                     Ailyne                    9406765655           11:16 PM, 22nd Dec                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            11:16 PM, 22nd Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:16 PM, 22nd Dec                     Ailyne                    2           11:16 PM, 22nd Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:16 PM, 22nd Dec                     Ailyne                    1           11:16 PM, 22nd Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:16 PM, 22nd Dec                     Ailyne                    [email-masked]           11:17 PM, 22nd Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:17 PM, 22nd Dec                   Mohammed                   Hi Ailyne, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:18 PM, 22nd Dec                     Ailyne                    Hello tawfik, i ordered only yesterday and it mentioned there that i will receive my order today however the status is still on process? Order no. 9406765655           11:19 PM, 22nd Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:22 PM, 22nd Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:23 PM, 22nd Dec                   Mohammed                   Do you have any other inquiries that we can help with?           11:24 PM, 22nd Dec                     Ailyne                    Yes please requesting for urgency as i need this order by tomorrow. Thank you ??           11:26 PM, 22nd Dec                   Mohammed                   We will do our best to make your order ready in the store ASAP           11:27 PM, 22nd Dec                   Mohammed                   Do you have any other inquiries that we can help with?           11:28 PM, 22nd Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:30 PM, 22nd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5494869